{% load static %}
<ul>
    {% for pd in application.position_decisions.all %}
        <li>
            {% if pd.is_accept %}
                <img class="position-decision-list-icon" src="{% static "vendor/material-icons/check.svg" %}">
            {% elif pd.is_reject %}
                <img class="position-decision-list-icon" src="{% static "vendor/material-icons/close.svg" %}">
            {% else %}
                <div class="position-decision-list-icon" style="display: inline-block;"></div>
            {% endif %}
            {{ pd.position.name }}
        </li>
    {% endfor %}
</ul>
